## golang-github-approvals-go-approval-tests 0.0~git20170712.0.c1e747e

=== debian/changelog ===
golang-github-approvals-go-approval-tests (0.0~git20170712.0.c1e747e-1) unstable; urgency=medium

  * Initial release (Closes: #870160)

 -- Shengjing Zhu <i@zhsj.me>  Mon, 31 Jul 2017 00:21:26 +0800
