=== debian/control ===
Source: golang-github-approvals-go-approval-tests
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/approvals/go-approval-tests
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-approvals-go-approval-tests.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-approvals-go-approval-tests.git
XS-Go-Import-Path: github.com/approvals/go-approval-tests
Testsuite: autopkgtest-pkg-go

Package: golang-github-approvals-go-approval-tests-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: ApprovalTests for go
 Golden master Verification Library.
 .
 ApprovalTests allows for easy testing of larger objects, strings and
 anything else that can be saved to a file(images, sounds, csv, etc.)
