## golang-github-approvals-go-approval-tests 0.0~git20180620.6ae1ec6

=== debian/changelog ===
golang-github-approvals-go-approval-tests (0.0~git20180620.6ae1ec6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-approvals-go-approval-tests-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 21:24:39 +0000

golang-github-approvals-go-approval-tests (0.0~git20180620.6ae1ec6-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Update uscan watch file
  * New upstream version 0.0~git20180620.6ae1ec6
  * Update maintainer add uploader email address
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Update priority to optional
  * Bump Standards-Version to 4.5.0
  * Remove lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 28 Jun 2020 00:30:05 +0800
