=== debian/control ===
Source: golang-github-approvals-go-approval-tests
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/approvals/go-approval-tests
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-approvals-go-approval-tests
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-approvals-go-approval-tests.git
XS-Go-Import-Path: github.com/approvals/go-approval-tests
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-approvals-go-approval-tests-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: ApprovalTests for go
 Golden master Verification Library.
 .
 ApprovalTests allows for easy testing of larger objects, strings and
 anything else that can be saved to a file(images, sounds, csv, etc.)
