=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(wildcard *.approved.*)

%:
	dh $@ --buildsystem=golang --with=golang
